Rectangles are the Enemy!

You need version 2.0 or later of the Adobe SVG plug-in for this to work. Version 1.0 of the Adobe SVG plug-in only supports an older, out-of-date working draft of SVG from March 2000. This chapter describes the more current Candidate Recommendation of SVG from November 2000.

Last Modified February 17, 2001
Copyright 2001 Elliotte Rusty Harold